Subject: Chat transcript
From: LiveChat <[email-masked]>
To: [email-masked]
Date: Sun, 03 Jul 2022 21:36:33 +0000

Chat transcript

	Harry Sun, 07/03/22 05:23:46 pm America/New_York
		Hello, would you like to talk about our services?
	Visitor 05:23:46 pm
		I want to know the price for managed collocation for 1u
	Harry 05:25:53 pm
		Which data center you want to install your server?
	Visitor 05:26:00 pm
		Miami
	Harry 05:26:17 pm
		Okay, I can get one of our Sales expert to get in touch with you with more information.

May I know your full name, email and phone number(along with the country code)? 
	Visitor 05:26:40 pm
		Tagir Saydkhuzhin, (305)9657320
		[email-masked]
		+1(305)965-7320
	Harry 05:27:20 pm
		Thanks for the information. I will forward your concern to our Sales Expert so that they can assist you with your requirements within the next couple of hours. 
	Visitor 05:27:25 pm
		[email-masked]
		was a typo first time
	Harry 05:27:55 pm
		Is there anything else I can help you with today? 
	Visitor 05:28:27 pm
		i just need to know if a single u - ok and what is approx price
	Harry 05:29:25 pm
		Our sales expert will help you with all the information.
		Are we still connected? 
		It appears that you may be otherwise occupied, so I&#39;ll bring this chat session to an end. However, if you have any further questions, please do not hesitate to return to Chat at any time. Goodbye, and have a nice day! 
	System 05:34:50 pm
		Harry archived the chat

	11m 4s

Chat has been opened from website: https://www.colocationamerica.com/colocation/managed-colocation

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source&#x3D;chat_transcript&amp;utm_medium&#x3D;email&amp;utm_campaign&#x3D;www.colocationamerica.com